pluginName=AIR Ontology Definition Metamodel User Interface
providerName=Good-Old-AI

preferencePageName=ODM User Interface

createOntologyActionLabel=Create Ontology
createOntClassActionLabel=Create Class
createIndividualActionLabel=Create Individual
createDataValueActionLabel=Create Data Value
createDatatypePropertyActionLabel=Create Datatype Property
createObjectPropertyActionLabel=Create Object Property
createAllDifferentActionLabel=Create AllDifferent
createIntersectionActionLabel=Create Intersection
createEnumerationActionLabel=Create Enumeration
createComplementActionLabel=Create Complement
createUnionActionLabel=Create Union
createDataTypeActionLabel=Create DataType
createStatementActionLabel=Create Statement
createFunctionalPropertyActionLabel=Create FunctionalProperty
createInverseFunctionalPropertyActionLabel=Create InverseFunctionalProperty
createSymmetricPropertyActionLabel=Create SymmetricProperty
createTransitivePropertyActionLabel=Create TransitiveProperty
createCardinalityActionLabel=Create Cardinality
createMaxCardinalityActionLabel=Create MaxCardinality
createMinCardinalityActionLabel=Create MinCardinality
createSomeValuesFromActionLabel=Create SomeValuesFrom
createAllValuesFromActionLabel=Create AllValuesFrom
createHasValueActionLabel=Create HasValue


createClassActionLabel=Create Class
createStatementActionLabel=Create Statement
createDataTypeActionLabel=Create DataType
createEnumerationActionLabel=Create Enumeration
createUnionActionLabel=Create Union
createIntersectionActionLabel=Create Intersection
createComplementActionLabel=Create Complement
createObjectPropertyActionLabel=Create Object Property
createDatatypePropertyActionLabel=Create Datatype Property
createFunctionalPropertyActionLabel=Create Functional Property
createInverseFunctionalPropertyActionLabel=Create Inverse Functional Property
createTransitivePropertyActionLabel=Create Transitive Property
createSymmetricPropertyActionLabel=Create Symmetric Property
createAllDifferentActionLabel=Create AllAifferent
